body {
  background: var(--bg-color);
  overflow-x: hidden;
  font-family: digitalSansEF, Arial, Helvetica, sans-serif;
  color: var(--white);
  font-size: 14px;
}
a {
  color: #696969;
  transition: all 0.5s;
}
a:hover, a:focus, a:active {
  text-decoration: none;
  color: #8e8e8e;
}
img {
  max-width: 100%;
}
p:last-child {
  margin-bottom: 0;
}
.number {
  display: flex;
}
.number-1 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -38px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-2 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -71px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-3 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -105px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-4 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -139px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-5 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -174px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-6 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -210px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-7 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -244px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-8 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -279px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-9 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -312px -5px;
  display: block;
  height: 36px;
  width: 27px;
}
.number-0 {
  background: url('../../assets/images/number_0-9.png') no-repeat left;
  background-size: auto 118%;
  background-position: -5px -5px;
  display: block;
  height: 36px;
  width: 27px;
}